body {
  font-size: 12pt;
  counter-reset: extlinks;
  counter-reset: footnotes;
  }

h1 {
  font-size: 30pt;
  }
h2 {
  font-size: 20pt;
  }
h3 {
  font-size: 16pt;
  }
h4, h5 {
  font-size: 12pt;
  }

a {
  font-style: normal;
  }
a[rel~="glossary"] {
  font-weight: bold;
  }
a[rel="external"]::after {
  content: ' ['counter(extlinks)']';
  counter-increment: extlinks;
  }
aside, a[href="#home"], div.Tooltip, div.notify, div.message, .backdrop, div#GridCoords, div#ObjViewer, div.langsel {
  display: none;
  }

main {
  margin-right: 0.5em;
  margin-left: 0.5em;
  }

footer {
  display: block;
  }

.Toolterm {
  text-decoration: none;
  }

p {
  orphans: 3;
  widows: 3;
  }

.modal {
  opacity: 1;
  }

footer > span.source::before {
  content: '['counter(footnotes)'] ';
  counter-increment: footnotes;
  }
